﻿.amamos{
    color: #f99300;
    font-size: 0.85em;
}
.ayuda-youtube-peq{
    border: 1px solid #607D8B;
    border-radius: 4px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #607D8B;
    font-size: 0.9em;
    background-color: transparent;
}
.bordeCurvo {
    border-radius:14px
}
.bordeCurvoTop {
    border-radius:14px 14px 0px 0px;
}
.cabeceraSec {
    background:url(/imagenes/cab2b.jpg);
    height:auto;
    background-size:cover;
    background-position:center;
}
.codigo {
    font-family:Roboto;
    font-size:37pt;
    color:#337733;
}
.divBannerRes {
    width:100%;
    min-height:140px;
    border-bottom:1px solid white;    
    text-align:center;
    padding-top:25px;
    padding-bottom:25px;
    background-size:cover;
}
.divCampo2{
    width:600px;height:30px;clear:left
}

.divFotoRes {
    float:left;
    width:240px;height:300px;
    margin-top:15px;
}
.divReserva
{
    width:990px;
    height:auto;    
    background-color:#ffffff;
    -moz-border-radius: 9px 9px 9px 9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    border-radius: 9px;
    border:1px solid #cccccc;
    margin-top:3px;
    padding:3px;
}
.divCabReserva
{
    width:986px;
    height:30px;    
    background-color:#447799;
    -moz-border-radius: 9px 9px 9px 9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    border-radius: 9px 9px 0px 0px;
    margin:auto;
    font-family:Roboto;
    font-size:12pt;
    font-weight:bold;
    color:#ffffff;
    text-align:left;
}
.divColResNombre {

}
.divFilaReserva
{
    width:986px;
    height:30px;    
    background-color:#f4f4f4;
    border-bottom:1px solid #e3e3e3;
    margin-top:3px;
    margin-left:2px;
}
.divFila2Reserva
{
    width:986px;
    height:30px;    
    background-color:#f4f4f4;
    border-bottom:1px solid #eeeeee;
    margin-left:2px;
}
.divFilaReservaW
{
    width:986px;
    height:30px;    
    background-color:#ffffff;
    border-bottom:1px solid #e3e3e3;
    margin-top:3px;
    margin-left:2px;
}
.divFila2ReservaW
{
    width:986px;
    height:30px;    
    background-color:#ffffff;
    border-bottom:1px solid #eeeeee;
    margin-left:2px;
}
.divReservaOLD
{
    width:490px;
    height:180px;    
    background-color:#f4f4f4;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
    border:1px solid #cccccc;
    float:left;
    margin-top:15px;
}
.divTitNombre {
    width:180px;
    float:left;
    padding-left:10px;
    padding-top:6px;
}
.divTitEMail {
    width:220px;
    float:left;
    padding-left:10px;
    padding-top:6px;
}
.divTitTfno {
    width:150px;
    float:left;
    padding-left:10px;
    padding-top:6px;
}
.divTitOrigen {
    width:150px;
    float:left;
    padding-left:10px;
    padding-top:6px;
}
.divTitLlamada {
    width:110px;
    float:left;
    padding-left:10px;
    padding-top:6px;
}
.divTitCancelacion {
    border-radius:25px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
}
.fondoContainer {
    background-size: cover;
    background-color:rgb(250,250,250) !important;
}
.fotoPerfil{
    width: 150px;
    height: 150px;
    border-radius: 100%;
    margin: auto;
    background-size: cover;
    background-position: center;
}
.fotoReserva{
    width:240px;height:240px;border-radius:25px;
}
.fotoReserva2{
    width:170px;height:170px;border-radius:15px;
}
.ico-check{
    color: #1aea22;
}
.img-tec-eti{
    width: 185px;
    height: auto;
    border: 2px solid white;
    border-radius: 4px;
    box-shadow: 0px 3px 7px #00000010;
    padding: 10px;
    background-color: white;
}
.img-telegram{
    max-width: 250px;
    min-width: 100px;
    box-shadow: 2px 2px 10px #00000055
}
.lblErrorReserva
{
    padding:8px;
    border-radius:7px;
	background-color:#0080FF;	
	box-shadow: 1px 1px 1px #bbbbbb;
	font-family:Handlee;
	font-size:12pt;
	color:White;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;	
	opacity:0;
	text-align:center;
	cursor:pointer;
	visibility:hidden;
	margin-top:6px;
    padding-top:2px
}
.lblInfoValidado {
    width:378px;
    height:25px;
	font-family:Handlee;
    border-bottom:1px solid #779977;
	font-size:15pt;
    font-weight:bold;
	color:#337733;
	text-align:center;
	cursor:pointer;
    margin:auto
}
.lblInfoReserva{
    font-family:Handlee;
    font-size:14pt;
    color:#555555;
    font-weight:normal;
}
.navbar {
    -webkit-box-shadow: 0 12px 10px -4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 12px 10px -4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 12px 10px -4px rgba(0, 0, 0, 0.3);
}
.seccionBannerRes {
    font-family:Roboto;
    font-size:17pt;
    font-weight:bold;
    color:#dddddd;
    width:100%;
    height:65px;
}
.sinFotoPerfil{
    border: 4px solid white;
    background-color: white;
    background-image: url(/imagenes/otros.jpg);
    width: 150px;
    height: 150px;
    border-radius: 100px;
    margin-left:auto;
    margin-right:auto;
}
}
.tituloCampoReserva {
    width: 200px;
    height: 24px;
    float: left;
}
.tituloBannerRes {
    font-family:Roboto;
    font-size:33pt;
    font-weight:bold;
    color:white;
    width:100%;
    height:50px;
}
.tituloReserva {
    font-family:Roboto;
    font-size:1.3em;
    color:#007700
}
.textoNombreRes
{
    clear:left;
    float:left;
    height:33px;
    width:180px;
    margin-top:5px;
    margin-left:10px;
    font-family:Handlee;
    font-size:12pt;
    color:#333333;
    text-align:left 
}
.titNotasRes
{
    float:left;
    height:20px;
    width:45px;
    margin-top:2px;
    margin-left:150px;
    font-family:Handlee;
    font-size:9pt;
    font-weight:bold;
    color:#99aabb;
    text-align:left 
}
.textoEMailRes
{
    float:left;
    height:33px;
    width:220px;
    margin-top:5px;
    margin-left:10px;
    font-family:Handlee;
    font-size:12pt;
    color:#333333;
    text-align:left 
}
.textoNotasRes {
    float:left;
    height:20px;
    width:657px;
    margin-top:-5px;
    margin-left:4px;
    border:1px solid #e0e0e0;
    background-color:#fafafa;
    font-family:Arial;
    font-size:10pt;
    color:#777777;
    text-align:left;
    padding-left:6px;
    padding-top:5px; 
}
.textoNotasResW {
    float:left;
    height:20px;
    width:657px;
    margin-top:-5px;
    margin-left:4px;
    border:1px solid #e0e0e0;
    background-color:#ffffff;
    font-family:Arial;
    font-size:10pt;
    color:#777777;
    text-align:left;
    padding-left:6px;
    padding-top:5px; 
}
.textoTfnoRes
{
    float:left;
    height:33px;
    width:150px;
    margin-top:5px;
    margin-left:10px;
    font-family:Handlee;
    font-size:12pt;
    color:#333333;
    text-align:left 
}
.textoOrigenRes
{
    float:left;
    height:33px;
    width:150px;
    margin-top:5px;
    margin-left:10px;
    font-family:Handlee;
    font-size:12pt;
    color:#333333;
    text-align:left 
}
.textoLlamadaRes
{
    float:left;
    height:33px;
    width:50px;
    margin-top:5px;
    margin-left:10px;
    font-family:Handlee;
    font-size:12pt;
    color:#333333;
    text-align:left 
}
.tit-error{
    color: darkred;
}
.verTerminos {
    font-size:11pt;
    text-decoration:underline;
    color:#447799;
    margin-top:5px;
}
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
footer { background-color:#335533; min-height:350px; font-family: 'Segoe UI', sans-serif; }
.footerleft { margin-top:25px; padding:0 36px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { color:#fff; font-size:0.8em !important; font-family: 'Segoe UI', sans-serif; margin-bottom:30px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:30px; margin-bottom:30px}
.footer-ul { list-style-type: none;padding-left: 0px;font-family: 'Segoe UI';font-size: 0.9em;}
.footer-ul li { line-height:1.9}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

.social:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
 
    .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
    .icon-ul li { line-height:75px; width:100%; float:left;}
    .icon { float:left; margin-right:5px;}
 
 
    .copyright { min-height:40px; background-color:#000000;}
    .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
    .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
    .post p { font-size:12px; color:#FFF; line-height:20px;}
    .post p span { display:block; color:#8f8f8f;}
    .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
    .bottom_ul li { float:left; line-height:40px;}
    .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
    .bottom_ul li a { color:#FFF;  font-size:12px;}

    .skiptranslate {display: none;margin-top:-50px}
    .no-padding { padding: 0; }
@media (max-width: 768px) {
    .fuenteTitulo {
        font-size: 2em !important;;
        color:#464
    }
    .fuenteSubTitulo{
        color:#464;
        font-size:1em;
    }
    .imgAct{
        max-width:200px;
        height:auto;
        border-radius:7px;
    }
}
@media (min-width: 769px) {
    .fuenteTitulo {
        font-size: 2em;
        color:#464
    }
    .fuenteSubTitulo{
        color:#464;
        font-size:1em;
    }
    .imgAct{
        width:200px;
        height:auto;
        border-radius:10px;
    }
}